@media only screen and (max-width:5000px){
    .page-wrapper{
        overflow:hidden
    }
}
@media only screen and (max-width:1340px){
    .page-wrapper{
        overflow:hidden
    }
}
@media only screen and (max-width:1140px){
    .main-header{
        margin:0!important
    }
    .page-wrapper{
        overflow:hidden
    }
    .main-menu .navigation>li{
        margin-left:0
    }
    .main-header .info-box strong{
        font-size:13px
    }
    .main-header .info-box li{
        font-size:12px
    }
    .main-header .info-box{
        margin-left:25px
    }
    .contact-section .text br,.featured-section .video-column .inner-column:after,.featured-section .video-column .inner-column:before,.main-header .header-lower .outer-box .advisor-box{
        display:none
    }
    .call-to-action-section .text{
        font-size:20px
    }
    .featured-section .video-column .inner-column{
        padding:0
    }
    .testimonial-section .carousel-column .inner-column{
        padding-left:0
    }
    .contact-section .form-column .inner-column,.default-section .accordian-column .inner-column{
        padding-left:0
    }
    .news-block .inner-box .lower-content h3{
        font-size:16px
    }
    .news-block-two .inner-box .content-column .content-box h3{
        font-size:14px
    }
    .call-to-action-section-two .number{
        font-size:18px
    }
    .footer-style-two{
        padding-top:60px
    }
}
@media only screen and (min-width:768px){
    .main-menu .navigation>li>ul,.main-menu .navigation>li>ul>li>ul{
        display:block!important;
        visibility:hidden;
        opacity:0
    }
}
@media only screen and (max-width:1023px){
    .main-header .main-box .logo-box{
        position:relative;
        left:0;
        top:0;
        right:0;
        bottom:0;
        margin:0;
        text-align:left
    }
    .main-header .nav-toggler{
        display:block
    }
    .main-footer .posts-widget .widget-content,.main-footer .posts-widget h2{
        margin-left:0
    }
    .main-slider h2{
        font-size:38px;
        line-height:1.3em
    }
    .main-slider h2 span{
        font-size:36px
    }
    .main-slider .text{
        font-size:16px
    }
    .fixed-header .sticky-header,.header-style-two .main-menu .navigation>li:before,.main-header .header-top .top-right .list,.main-header .header-top .top-right::before,.main-header .header-top .top-right:after,.main-slider .tparrows,.testimonial-section .image-column .image{
        display:none
    }
    .main-header .header-top .top-right{
        display:none
    }
    .main-header .header-top .top-right .social-nav{
        margin-left:0;
        width:100%
    }
    .main-header .header-top .top-left,.main-header .header-top .top-right{
        width:100%;
        text-align:center
    }
    .main-menu .navigation>li>a{
        font-size:14px
    }
    .main-header .main-menu .navigation>li>a{
        padding:17px 22px
    }
    .main-header .options-box{
        margin-top:0;
        position:absolute;
        left:0;
        top:25px;
        z-index:12;
        display:none;
        right:auto
    }
    .header-style-three,.header-style-two{
        background-color:#fff
    }
    .main-header .header-upper .upper-right{
        padding-top:0;
        width:100%;
        text-align:center
    }
    .main-header .info-box{
        float:none;
        display:inline-block;
        margin-left:0;
        margin-right:20px
    }
    .fluid-section-one .content-column,.fluid-section-one .image-column,.fluid-section-three .content-column,.fluid-section-three .image-column,.fluid-section-three .outer-container .image-column,.fluid-section-two .content-column{
        position:relative;
        width:100%;
        display:block
    }
    .fluid-section-two .map-column{
        position:relative;
        width:100%
    }
    .fluid-section-two .map-column .map-canvas{
        position:relative;
        width:100%;
        display:block;
        min-height:400px
    }
    .fluid-section-one .content-column .inner-box,.fluid-section-three .content-column .content-box,.fluid-section-two .content-column .inner-box{
        max-width:100%;
        padding-left:15px
    }
    .fluid-section-one .image-column,.fluid-section-three .image-column{
        background-image:none!important
    }
    .convenience-section .image-column .image,.fluid-section-one .image-column .image-box,.fluid-section-three .image-column .image,.fluid-section-three .outer-container .image-column .image-box{
        display:block
    }
    .main-header .header-upper .logo-box{
        width:100%;
        text-align:center;
        padding:40px 0
    }
    .header-style-two .main-menu .navigation>li{
        margin-right:30px
    }
    .header-style-two .main-menu .navigation>li.current>a,.header-style-two .main-menu .navigation>li>a{
        padding:20px 0
    }
    .header-style-two .main-menu .navigation>li>a{
        font-size:16px
    }
    .header-style-two .nav-outer{
        width:100%
    }
    .call-to-action-section,.call-to-action-section .btn-column,.main-footer .footer-bottom{
        text-align:center
    }
    .call-to-action-section .btn-column{
        margin-top:25px
    }
    .contact-info-section .info-column .inner-column{
        border:none
    }
    .contact-info-section .info-column{
        margin-bottom:40px
    }
    .contact-info-section .inner-container{
        padding:35px 35px
    }
    .main-footer .footer-bottom .footer-nav{
        text-align:center;
        margin-top:5px
    }
    .project-section-two .project-tab .tab-btns-box{
        padding-top:0;
        width:100%;
        display:block
    }
    .project-tab .product-tab-btns{
        padding-top:20px
    }
    .project-tab .product-tab-btns .p-tab-btn{
        margin-left:0;
        margin-right:20px
    }
    .call-to-action-section-two,.call-to-action-section-two .btn-column,.footer-style-two .lower-box{
        text-align:center
    }
    .footer-style-two .lower-box{
        padding:10px 20px 30px
    }
    .footer-style-two .lower-box .subscriber-column{
        margin-top:12px
    }
    .contact-info-section .form-column .inner-column{
        padding-right:0
    }
    .header-style-two .nav-outer .outer-box{
        margin-top:16px
    }
    .page-title .contact-number{
        display:none
    }
    .page-title{
        padding:80px 0
    }
    .page-title .pull-right{
        width:100%
    }
    .page-title .page-breadcrumb li{
        font-size:16px
    }
}
@media only screen and (max-width:767px){
    .header-upper .logo-outer{
        position:relative;
        left:0;
        top:0;
        right:0;
        bottom:0;
        width:100%;
        margin:0
    }
    .main-header .header-top .top-left,.main-header .header-top .top-right{
        width:100%
    }
    .sec-title h2{
        font-size:24px
    }
    .main-menu{
        width:100%
    }
    .main-menu .collapse{
        float:none;
        width:100%;
        padding:0 0 0;
        border:none;
        margin:0 0 15px;
        -ms-border-radius:0;
        -moz-border-radius:0;
        -webkit-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
        -webkit-box-shadow:none;
        -ms-box-shadow:none;
        box-shadow:none
    }
    .main-menu .collapse.in,.main-menu .collapsing{
        max-height:350px;
        overflow:auto;
        padding:0 0 0;
        border:none;
        margin:0 0 15px;
        -ms-border-radius:0;
        -moz-border-radius:0;
        -webkit-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
        -webkit-box-shadow:none;
        -ms-box-shadow:none;
        box-shadow:none
    }
    .main-menu .navbar-header{
        position:relative;
        float:none;
        display:block;
        text-align:right;
        width:100%;
        padding:15px 0;
        right:0;
        z-index:12
    }
    .search-box-outer{
        padding-right:20px
    }
    .main-menu .navbar-header .navbar-toggle{
        display:inline-block;
        z-index:22;
        border:1px solid #147ec2;
        float:none;
        margin:0;
        border-radius:0;
        background:transparent
    }
    .main-menu .navbar-header .navbar-toggle .icon-bar{
        background:#fff
    }
    .main-menu .navbar-collapse>.navigation{
        float:none!important;
        margin:0!important;
        width:100%!important;
        background:var(--second);
        border:1px solid #fff;
        border-top:none
    }
    .main-menu .navbar-collapse>.navigation>li{
        margin:0!important;
        float:none!important;
        padding:0!important;
        width:100%
    }
    .main-menu .navigation>li>a,.main-menu .navigation>li>ul:before{
        border:none
    }
    .main-menu .navbar-collapse>.navigation>li>a{
        padding:10px 10px!important;
        border:none!important
    }
    .main-menu .navigation li.dropdown>a:after,.main-menu .navigation>li.dropdown>a:before,.main-menu .navigation>li>ul>li>a::before,.main-menu .navigation>li>ul>li>ul>li>a::before{
        color:#fff!important;
        right:15px;
        font-size:16px;
        display:none!important
    }
    .main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul{
        position:relative;
        border:none;
        float:none;
        visibility:visible;
        opacity:1;
        display:none;
        margin:0;
        left:auto!important;
        right:auto!important;
        top:auto!important;
        padding:0;
        outline:0;
        width:100%;
        background:var(--second);
        -webkit-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
        transition:none!important;
        -webkit-transition:none!important;
        -ms-transition:none!important;
        -o-transition:none!important;
        -moz-transition:none!important;
        -webkit-box-shadow:none;
        -ms-box-shadow:none;
        box-shadow:none
    }
    .main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul{
        border-top:1px solid rgba(255,255,255,1)!important
    }
    .main-menu .navbar-collapse>.navigation>li,.main-menu .navbar-collapse>.navigation>li>ul>li,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li{
        border-top:1px solid rgba(255,255,255,1)!important;
        border-bottom:none;
        opacity:1!important;
        top:0!important;
        left:0!important;
        visibility:visible!important
    }
    .main-menu .navbar-collapse>.navigation>li:first-child{
        border:none
    }
    .main-menu .navbar-collapse>.navigation>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a{
        padding:10px 10px!important;
        line-height:22px;
        color:#fff;
        background:var(--second);
        text-align:right
    }
    .main-menu .navbar-collapse>.navigation>li>a:active,.main-menu .navbar-collapse>.navigation>li>a:focus,.main-menu .navbar-collapse>.navigation>li>a:hover{
        background:#147ec2
    }
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a,.main-menu .navbar-collapse>.navigation>li.current>a,.main-menu .navbar-collapse>.navigation>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a{
        background:var(--second);
        color:#fff!important
    }
    .header-style-two .nav-outer .btn-outer,.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn{
        display:block
    }
    .home-detail,.main-menu .navbar-collapse>.navigation li.dropdown:after,.main-menu .navigation>li>ul:before,.main-slider .bordered-layer,.main-slider .schedule-box,.news-block-two .inner-box .image-column .image:after{
        display:none!important
    }
    .main-header .nav-outer{
        padding:0 15px
    }
    .main-header .btn-outer{
        left:0;
        top:0;
        right:auto;
        margin-top:15px;
        text-align:left;
        z-index:12
    }
    .main-header .main-box .logo-box{
        float:none;
        text-align:center;
        padding-bottom:10px
    }
    .main-header .options-box{
        display:block
    }
    .main-header .btn-outer{
        display:block
    }
    .header-style-two .outer-container{
        padding:0
    }
    .sidebar-page-container .comments-area .reply-comment,.tabs-box .reviews-container .review-box{
        padding-left:0
    }
    .sidebar-page-container .comments-area .comment-box .author-thumb,.tabs-box .reviews-container .rev-thumb{
        position:relative
    }
    .main-header.light-version .main-box .logo-box{
        padding-bottom:0
    }
    .main-header .options-box .options-nav>li{
        margin-left:0;
        margin-right:20px
    }
    .main-header .search-box-outer .dropdown-menu{
        left:0;
        top:47px
    }
    .main-header .header-top{
        padding:5px 0
    }
    .sidebar-page-container .comments-area .comment-box.reply-comment{
        margin-left:0
    }
    .main-header .info-box{
        padding-left:0;
        text-align:center;
        width:100%
    }
    .main-header .info-box .icon-box{
        position:relative;
        margin:0 auto;
        margin-bottom:15px
    }
    .main-header .main-box .outer-container{
        padding:0
    }
    .main-header .header-lower .outer-box{
        position:absolute;
        z-index:10
    }
    .header-top-two .top-right{
        display:none
    }
    .header-top-two .top-left{
        width:100%;
        text-align:center
    }
    .header-style-two .nav-outer .outer-box{
        position:absolute;
        top:0;
        left:5px;
        z-index:12
    }
    .main-slider .title{
        font-size:26px
    }
    .main-slider h2.alternate{
        font-size:40px
    }
    .header-style-two .nav-outer{
        padding:0!important
    }
    .main-header .header-upper .upper-right{
        display:none
    }
    .services-block-two .inner-box{
        text-align:center
    }
    .services-block-two .inner-box .icon-box{
        position:relative;
        margin-bottom:28px
    }
    .services-block-two .inner-box .upper-box{
        padding-left:0
    }
    .news-block-two .inner-box .content-column .content-box h3{
        font-size:16px
    }
    .list-style-three li{
        width:100%;
        text-align:center;
        padding-left:0;
        margin-right:0
    }
    .list-style-three li .icon{
        position:relative;
        margin-bottom:20px
    }
    .services-single .inner-box h2{
        font-size:28px
    }
    .process-block .inner-box .lower-box .text{
        max-width:400px
    }
    .news-block-three .inner-box .lower-content h3{
        font-size:18px
    }
    .comment-box-two .comment,.sidebar-page-container .comments-area .comment .content{
        padding-left:0
    }
    .comment-box-two.reply-comment{
        margin-left:0!important
    }
    .comment-box-two .comment .author-thumb{
        position:relative;
        margin-bottom:20px
    }
    .cart-section .cart-options .pull-right{
        width:100%
    }
    .list-style-two li{
        padding-right:0;
        text-align:center
    }
    .list-style-two li .icon{
        position:relative;
        margin:0 auto;
        margin-bottom:15px;
        display:inline-block
    }
    .contact-section .form-column,.contact-section .text,.contact-section h2{
        text-align:center
    }
    .project-section .filters .filter-tabs .filter:before{
        -webkit-transform:skew(0);
        -ms-transform:skew(0);
        -o-transform:skew(0);
        -moz-transform:skew(0);
        transform:skew(0)
    }
}
@media only screen and (max-width:599px){
    .main-slider{
        display:none
    }
    .main-slider h2{
        font-size:30px
    }
    .main-slider .price{
        font-size:26px
    }
    .header-top-two,.news-style-four .inner-box .text br,.page-title .contact-number{
        display:none
    }
    .page-title .page-breadcrumb{
        margin-top:0
    }
    .main-slider h2{
        font-size:24px;
        line-height:1.3em
    }
    .main-slider h2 span{
        font-size:26px
    }
    .main-slider .theme-btn{
        margin-right:10px
    }
    .main-slider h2.alternate{
        font-size:30px
    }
    .checkout-form .checkout-title h2,.main-slider .title{
        font-size:20px
    }
    .gallery-item .inner-box .image-box .overlay-box{
        padding:15px 15px
    }
    .login-form{
        padding:25px 20px 10px
    }
    .login-form .pull-right{
        width:100%
    }
    .login-form button{
        top:0;
        margin-bottom:20px
    }
    .login-form.register-form{
        padding-bottom:10px
    }
    .services-block-two .inner-box{
        padding:28px 15px 20px
    }
    .news-block-three .inner-box .image .play-btn .icon{
        font-size:50px
    }
    .news-style-four .inner-box{
        padding:20px 20px 10px
    }
    .shop-single .product-details .prod-tabs .tabs-content{
        padding:20px 20px
    }
    .cart-section .apply-coupon .form-group,.cart-section .apply-coupon .form-group input[type=text],.cart-section .cart-options .cart-btn,.cart-section .cart-options .pull-left,.cart-section .coupon-btn{
        width:100%
    }
    .page-title h1{
        font-size:28px
    }
}
@media only screen and (max-width:479px){
    .main-header .search-box-outer .dropdown-menu{
        top:44px
    }
    .header-style-two .search-box-outer .dropdown-menu{
        top:36px
    }
    .main-header .nav-toggler{
        top:0
    }
    .main-slider h2{
        font-size:20px;
        line-height:1.2em
    }
    .main-slider h2 span{
        font-size:16px
    }
    .main-slider .contact-number,.main-slider .text br,.news-block-three .inner-box .image .owl-nav,.services-single .services-tabs .tab-btns .tab-btn.active-btn:after,.services-single .services-tabs .tab-btns .tab-btn:hover:after,.social-icon-three li:first-child,.success-section .image-column .inner-column .image:before,.success-section .image-column .inner-column .small-img,.testimonial-block-two .inner-box .lower-box .rating{
        display:none
    }
    .success-section .image-column .inner-column{
        padding:0
    }
    .success-section .content-column .year-img{
        width:100%;
        margin-bottom:20px
    }
    .testimonial-block-two .inner-box .upper-box{
        padding:20px 20px 20px 50px
    }
    .news-section-two .owl-nav{
        position:relative;
        top:auto
    }
    .default-section .testimonial-column .inner-column .owl-nav,.related-projects-section .owl-nav,.services-section .owl-nav,.testimonial-section .carousel-column .owl-nav{
        position:relative;
        top:auto;
        margin-top:20px
    }
    .default-section .testimonial-column .inner-column .owl-nav .owl-next,.default-section .testimonial-column .inner-column .owl-nav .owl-prev,.news-section-two .owl-nav .owl-next,.news-section-two .owl-nav .owl-prev,.related-projects-section .owl-nav .owl-next,.related-projects-section .owl-nav .owl-prev,.services-section .owl-nav .owl-next,.services-section .owl-nav .owl-prev,.testimonial-section .carousel-column .owl-nav .owl-next,.testimonial-section .carousel-column .owl-nav .owl-prev{
        margin-left:0;
        margin-right:12px
    }
    .call-to-action-section-two .number .theme-btn{
        margin-top:15px
    }
    .services-single .services-tabs .tab-btns .tab-btn{
        width:100%;
        text-align:center;
        margin-bottom:12px
    }
    .sidebar .popular-posts .post .text{
        font-size:15px
    }
    .post-share-options .posts{
        width:100%;
        margin-top:10px
    }
    .shop-single .product-details .prod-tabs .tab-btns .tab-btn{
        padding:10px 20px 10px;
        font-size:14px
    }
    .testimonial-block .inner-box .author-info h3{
        font-size:18px
    }
    .payment-box .payment-options li .radio-option label img{
        padding-left:0
    }
    .payment-box .payment-options li .radio-option .what-paypall{
        margin-left:0
    }
    .order-box ul li span{
        width:100%;
        padding-top:10px
    }
}
@media (min-width: 768px){
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
		float: right !important;
	}
}